@charset "utf-8";

/* Landscape phones and down 568px iphone */
@media screen and (max-width: 480px) {
/*div {
    border:1px solid red;  
  }*/
  
  #content-container {
		padding:20px;  
  }
  
.container {
  width: 100%;
  max-width: 480px !important;
  padding: 8px;
}
.container .grid_3, .container .grid_4, .container .grid_5, .container .grid_i5, .container .grid_6, .container .grid_7, .container .grid_8, .container .grid_9, .container .grid_12, .container .grid_full, .footerbottom, .container .grid_10, .container .grid_4 .grid_4 {
  width: 100%;
  margin: 10px 0px;
}
.container .grid_full {
  margin: 0px;
  width: 100%;
}
.container .grid_4 .grid_4 {
  width: 100%;
}
.alpha, .omega, .news, .events {
  margin: 0;
}
body, #wrapper, #content, .page, .holder {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 480px;
}
#wrapper {
  display: block;
}
#topnav ul, .information-for, .footer, a.slidesjs-navigation, .btn-holder, .smallfeatureHeader, .quick-links {
  display: none;
}
#topnav {
  position: relative;
}
.topmenuholder {
  max-width: 100%;
}
div.panel-wrapper div.featureHeader {
  width: 100%;
  max-width: 100% !important;
  margin: 0px 8px 0px 0px;
}
.bluegradient {
  background: none;
}
.logo {
  width: 170px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.featureimg, .featureimg img, .slidejs-container {
  margin-bottom: 10px;
}
footer{
 min-width:0; 
}
.footerbottom {
  text-align: center;
}
.footerbottom ul li {
  float: none;
  /*padding-right:100px;*/
  border: none;
}
.page {
  margin-top: -100px;
  margin-bottom: 100px;
}
img {
  min-width: 0;
  max-width: 100% !ih4mportant;
  height: auto;
}
.page img {
  min-width: 0;
  max-width: 100% !important;
  height: auto;
}
.imgtile img {
  width: 100%;
}
.morelink img {
  width: auto;
}
.story-slide-btn img {
  width: auto;
}
.imgtilesmall {
  min-height: 176px;
  max-height: 260px;
}
.imgtilesmall img {
  margin-left: 0px;
  width: 100%;
  max-height: 140px;
}
.imgtilesmall a > img {
  margin-left: 0px;
}

.homeslider {
  width: 100%;
  margin-top: -60px;
  min-width: 0px;
  max-width: 480px;
  padding: 0px 8px;
}
.tspotlight img {
  width: auto;
}
.nsfix p {
  width: 100%;
}
.events hr {
  width: 100%;
}
.featureimg {
  width: 96%;
  min-width: 0px;
  max-width: 480px !important;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
}
.featureimg img {
  width: 100%;
  max-width: 480px !important;
  margin-left: auto;
  margin-right: auto;
  border-radius: 8px;
  border: 6px solid #666;
}
.featureHeader {
  position: relative;
  margin-top: 110px;
  margin: 0px;
  padding: 0px;
  min-width: 0px;
  max-width: 100%;
}
#page1 .featureHeader {
  min-width: 0px;
  max-width: 320px;
}
.featureButtonSmall {
  display: none;
}
.homeslider {
  margin-bottom: 0px;
}
.breadcrumbs {
  display: none;
}
.applynowBtn2 {
  float: none;
  display: block;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 140px;
}
.applynowBtn2 img {
  width: 120px;
}
.tspotlight img:nth-child(3) {
  padding: 10px 4px;
}
.news ul li span:nth-child(1) {
  width: 90%;
}
.story, .story-holder {
  width: 100%;
}
.slide {
  width: 100% !important;
  min-width: 0px;
  max-width: 460px;
}
.slide div:nth-child(1) {
  width: 50%;
}
.slide div:nth-child(2) {
  width: 50%;
}
.slide div:nth-child(2) img {
  margin-left: -10px;
}
.slide img {
  width: 140px;
}
.storyholderThin {
  min-height: 260px;
}
.storyholderThin div:nth-child(2) img {
  margin-left: -14px;
  margin-top: -30px;
}
.storyholderThin .slide div:nth-child(1) {
  width: 100%;
}
.storyholder {
  height: 260px;
}
.spotlight img, .spotlightlong img, .spotlightbig img {
  max-width: 100%;
  margin-left: 0px;
  margin-left: 12px;
}
.spotlight > img, .spotlight img, .spotlightbig img {
  width: 20px;
  max-width: 20px;
  margin-left: 12px;
}
.spotlight img:nth-child(3), .spotlightbig img:nth-child(2), .spotlightlong img:nth-child(2) {
  width: 100%;
  max-width: 100%;
}
.spotlight img:nth-child(3), .spotlightbig img:nth-child(2), .spotlightlong img:nth-child(2) {
  margin-left: 0px;
}
.morelink {
  margin-top: 0px !important;
}
.morelink img {
  width: 20px;
  margin-left: 20px !important;
}
.tile, .tileThin {
  margin: 0px 0px 10px 0px;
  position: relative;
}
.nextstep-seperate {
  padding: 8px 0px !important;
}
.nextstep-seperate div {
  width: 100%;
  margin-left: 0px;
  margin-right: 0px;
}
.sub-feature {
  padding: 0px 8px;
}
.sub-feature .featureimg {
  min-width: 0px;
  margin-bottom: -15px;
}
.imgtile-overlay {
  margin: 0 !important;
  width: 100%;
}
.imgtile-overlay-inner p {
  width: 100%;
}
.imgtile-overlay-inner .btn-holder {
  /*properties declared !important have to be because of inline styling*/
  display: block !important;
  width: 100% !important;
  margin: 0 !important;
  float: none;
  position: static !important;
}
.btn-holder .btn-thin-blue, .btn-holder .btn-thin-oj {
  width: 100%;
}
.featureBackSmall {
  background: none;
  width: 90%;
}
.tileBlue {
  border: none;
}
.featureBackSmall h3, .featureBackSmall h4 {
  text-shadow: 2px 1px 1px rgba(0,0,0,0.9);
}
.featureBackSmall h2 {
  font-size: 2.5em;
}
.featureBackSmall h3 {
  font-size: 1.5em;
}
.featureBackSmall h4 {
  font-size: 0.9em;
  margin-bottom: -8px;
  -webkit-text-size-adjust: none;
}
table {
  width: 100% !important;
  max-width: 100% !important;
  height: auto !important;
}
table, thead, tbody, th, tr, td {
  width: 100%;
  display: block;
  height: auto;
}
table th {
  text-align: left;
  background: #fff2b2;
  width: 100%;
  margin: 0;
  padding: 0.4166em;/*10*/
  vertical-align: top;
  border: 1px solid #babcbf;
}
table:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
  visibility: hidden;
}
iframe{
 width:100% !important; 
}
}
 

​